package cn.meowrain.aioj.backend.userservice.common.enums;

import lombok.Getter;
import lombok.RequiredArgsConstructor;

@RequiredArgsConstructor
public enum ChainMarkEnums {

	/**
	 * 用户注册请求验证
	 */
	USER_REGISTER_REQ_PARAM_VERIFY("USER_REGISTER_REQ_PARAM_VERIFY"),
	/**
	 * 用户登录请求验证
	 */
	USER_LOGIN_REQ_PARAM_VERIFY("USER_LOGIN_REQ_PARAM_VERIFY");

	@Getter
	private final String markName;

	@Override
	public String toString() {
		return markName;
	}

}
